utcommon.h File Reference

Go to the source code of this file.

## Macros

#define | DATADIR "./data/"
#define | REMOVE "rm -f"
#define | COMPARE "cmp -s"
#define | COPY "cp"

## Variables

bool | ArgVerbose

## Macro Definition Documentation

## COMPARE

#define COMPARE "cmp -s"

## COPY

#define COPY "cp"

## DATADIR

#define DATADIR "./data/"

## REMOVE

#define REMOVE "rm -f"

## Variable Documentation

## ArgVerbose

bool ArgVerbose

extern